/* ================= Maximum Screen Size 959px - 3000px ================= */
@media only screen and (min-width: 959px) and (max-width: 3000px) {
/* add styles*/

}


/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 960px) {


.wrapper { width:99%;}
.navigation { width:545px;}
.navigation ul li a { padding:8px 8px;}
.navigation ul li a:hover, .navigation ul li .active { padding:8px 8px;}
.content { width:100%;}
.content1 { width:100%; }
.middleright { width:100%;}
#slideshow img { max-width:100%; height:509px;}
.contentbg { width:527px;}
#mycustomscroll { width:480px;}
.bottom_right { margin:40px 0 10px 20px; font-size:10px;}
.footer { height:auto;}
}


/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper { width:99%;}
.logo { margin-left:150px;}
.login { margin-left:6px; float:left; margin-top:5px;}
.navigation { width:100%; float:left; height:auto;}
.content { width:100%; height:315px;}
.content1 { width:100%; height:315px;}
.middleright { width:100%;}
#slideshow img { max-width:100%; height:315px;}
.contentbg { width:317px; height:315px;}
#mycustomscroll { width:285px; height:295px; margin-top:10px;}
#slideshow { height:315px;}
h1 { font-size:32px;}
.bottom_nav { width:auto; height:auto; }
.bottom_nav ul li { background:#E6E6E6;}
.footer { height:auto;}
.bottom_right { margin-left:20px; font-size:10px;}
.copyrightstxt { margin:20px 0 0 20px; float:left;}
.intro { width:auto;}
.introabout { width:auto;}
#contact { width:auto!important;}
#contact fieldset { margin-top:0px!important; padding:0px!important;}
#contact label { width:95px!important;}
#contact textarea { width:162px!important; height:70px!important;}
#contact input { height:20px!important;}
#contact input.submit { height:36px!important; margin-left:95px!important;}
.bottom_text { display:none;}
#mycustomscroll table { display:none;}
#mycustomscroll h1 { line-height:20px; font-size:24px;}

}

/* ================= Mobile (Portrait) < 320px ================= */
@media only screen and (max-width: 400px) {
.wrapper { width:99%;}
.logo { margin-left:68px;}
input.button { width:52px;}
.login { width:auto; margin-left:0px; float:left;}
.navigation { margin-top:5px; margin-bottom:10px; float:left; height:auto; width:auto;}
.content { width:100%; height:250px;}
.content1 { width:100%; height:250px;}
.middleright { width:100%;}
#slideshow { height:250px;}
#slideshow img { max-width:100%; height:250px;}
.contentbg { width:280px; height:250px; margin-left:10px;}
#mycustomscroll { width:260px; height:230px; margin-top:10px; padding-left:10px !important;}
h1 { font-size:22px; margin:0px!important;}
.quicklinks { margin-top:0px; width:100%;}
.bottom_nav { margin:10px 9px 0 10px; width:auto; height:auto; float:left;}
.footer { height:auto;}
.bottom_right { margin-top:12px; font-size:9px;}
.bottom_text { margin-top:15px; margin-left:10px;}
.copyrightstxt { margin:15px 0 0 10px; float:left;}
.intro { width:auto;}
.introabout { width:auto;}
#contact { width:auto!important;}
#contact fieldset { margin-top:0px!important; padding:0px!important;}
#contact fieldset p { display:none;}
#contact label { width:95px!important;}
#contact textarea { width:162px!important; height:55px!important;}
#contact input { height:18px!important;}
.bottom_text { display:none;}
#mycustomscroll table { display:none;}
#contact input.submit { height:32px!important; margin-left:95px!important;}

}
